package com.zcxk.charge.api.enums;

import lombok.Getter;

/**
 * @author Andy
 * @version V1.0
 **/
@Getter
public enum PipeNetEnum {

    /**
     * 压力
     */
    PRESSURE ( 1,"压力"),

    /**
     * 流量
     */
    FLOW( 2,"流量"),

    /**
     * 水质
     */
    WATER_QUALITY( 3,"水质"),
    ;


    private int code;

    /**
     * 消息
     */
    private String message;

    PipeNetEnum(int code, String message){
        this.code = code;
        this.message = message;
    }

}
